
.card{
    display: flex;
    justify-content: center;
    align-items: center;
    width:500px !important;
    height:500px !important;
    background-color: rgb(143, 126, 100) !important;
    
}
.container{
    display: flex;
    justify-content: center;
    align-items: center;
    
    height: 75vh;
    background-image:url('../assets/img1.jpg');
    object-fit: fill;
     background-repeat: no-repeat
    
}
button{
    color:whitesmoke;
    background-color: green;
}
.box{
    margin-right: 200px;
}

